Jump to content


Photo
accepted

Oblivion Gates (by Mr C Racer)

mod

  • Please log in to reply
19 replies to this topic

#16 z929669

z929669

    Ixian Inventor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 9,327 posts

Posted 02 May 2013 - 12:19 PM

Thanks~!!!

Question- Would we recommend the ESP with or without Map Markers? I personally prefer it without. Then again I do not use Fast Travel much.

Also.......Mod Page =)

I personally prefer "without" as well, especially since these are not quest related or functional in any way.

Thanks both for getting the mod page up ;)

#17 rootsrat

rootsrat

    Dragon Prince

  • Contributors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,908 posts

Posted 30 May 2013 - 08:36 AM

I'm also in the pereference of non-marker version.

I think we should also test the optional file Models with Speculars enabled and also different textures from this pack.
  • 0

#18 doveman

doveman

    Citizen

  • Members
  • Pip
  • 76 posts

Posted 16 June 2013 - 08:23 AM

https://wiki.step-pr.../Oblivion_Gates "STEP Recommends: Base install of this mod without add-on texture pack and the "without markers" ESP." So does "without add-on texture pack" mean the optional "Models with Speculars enabled" because if so it would be clearer to say that? If the "without markers" version is recommend, it would be better grammar to write it this way round "Base install of this mod using the "without markers" ESP. Don't use the optional "Models with Speculars enabled" download", as currently it reads as if to say NOT to use the "without markers" ESP.
  • 0

#19 Julien

Julien

    Citizen

  • Members
  • Pip
  • 94 posts

Posted 29 October 2016 - 09:10 AM

Is it ok to install the "Models with Speculars enabled" optional even if it has not been updated at the same time as the main?

 

It only modifies the NIF files but I don't know if he modified them again in the v3 and thus make it obsolete.


  • 0

#20 Julien

Julien

    Citizen

  • Members
  • Pip
  • 94 posts

Posted 29 October 2016 - 09:30 AM

Forget what I said above, it should work well with the last version of the mod since the autho kept a description of it under "*I see an optional file too. Should I get it?*" in the mod description page.


  • 0



Also tagged with one or more of these keywords: accepted, mod

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users